收藏
回答

微信已经是最新版本,仍然提示:“微信版本过低”?

已经是最新版本了,使用小程序还是提示要更新啊

回答关注问题邀请回答
收藏

2 个回答

  • nickname
    nickname
    2019-11-20

    设置的最低基础库版本是多少呢?

    2019-11-20
    有用 2
    回复
  • 力场科技
    力场科技
    2019-11-20

    微信版本和基础库版本不一样

    2019-11-20
    有用
    回复
登录 后发表内容
问题标签